package com.zaojiao.app.feat.home.personal

import androidx.compose.foundation.Image
import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.layout.fillMaxWidth
import androidx.compose.foundation.layout.padding
import androidx.compose.foundation.layout.size
import androidx.compose.foundation.layout.width
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.res.painterResource
import androidx.compose.ui.unit.dp
import com.zaojiao.app.feat.home.R

@Composable
fun HomePersonalBottom() {
    Box(
        modifier = Modifier
            .padding(bottom = 20.dp)
            .padding(vertical = 20.dp)
            .fillMaxWidth(),
        contentAlignment = Alignment.Center,
    ) {
        Image(
            painter = painterResource(id = R.mipmap.personal_bottom),
            contentDescription = "一起成长",
            modifier = Modifier.size(304.dp, 37.dp)
        )
    }
}